.miniart-artist-detail{padding-top:86px;}
.miniart-artist-detail .detail .detail-header{height:40px;}
.miniart-artist-detail .detail .detail-header .artist-name>div{float:right;margin:0;height:40px;line-height:40px;}
.miniart-artist-detail .detail .detail-header .artist-tabs li{float:left;margin-right:3px;height:40px;border:none;background:#efefef;text-align:center;line-height:40px;}
.miniart-artist-detail .detail .detail-header .artist-tabs li span{padding-right:0;padding-left:0;border:none;background:0 0;font-weight:300!important;line-height:20px;cursor:pointer;}
.miniart-artist-detail .detail .detail-header .artist-tabs li.active span{color:#fff;}
.miniart-artist-detail .detail .artist-tabs li.tab{margin-right:3px;margin-bottom:10px;width:75pt;border:none;background:#e9e9ea;text-align:center;}
.miniart-artist-detail .detail .detail-header .artist-tabs li{position:relative;}
.miniart-artist-detail .detail .detail-header .artist-tabs li.active{background:#494645;color:#fff;}
.miniart-artist-detail .detail .detail-header .artist-tabs li ul.types{position:absolute;top:40px;left:0;z-index:99;display:none; width:100px }
.miniart-artist-detail .detail .detail-header .artist-tabs li ul.types li{float:none;margin:3px 0;padding:0 10px;background-color:#494645;color:#fff;cursor:pointer; clear: both;}
.miniart-artist-detail .detail .detail-header .artist-tabs li ul.types li:hover{background-color:#231815;color:#fff;}
.miniart-artist-detail .tab-content.Horizontal.tab-pane{display:none;width:100%;height:auto;}
.miniart-artist-detail .detail .tab-content,.miniart-artist-detail .detail .tab-pane{width:100%;height:auto;}
.miniart-artist-detail .detail #artworks .block img{width:100%;}
.miniart-artist-detail .detail .block img{max-width:100%;}
.miniart-artist-detail .detail .block .exhibition-tags li{float:left;margin-right:3px;padding-right:5px;padding-left:5px;border:1px solid #747679;text-align:center;}\
/*.miniart-artist-detail .detail .block .black{background:#747679;color:#fff;}*/
.exhibition-item table span{display:inline-block;letter-spacing:1px;}
.exhibition-item table td{line-height:30px;}
.exhibition-item .font-middle.name{padding-bottom:10px;}
.exhibition-item .exhibition-date{font-size:22px;line-height: 35px;}
.miniart-artist-detail .detail #artworks .block .black{background:#747679;color:#fff;}
.artwork-item,.exhibition-item{clear:both;}
.exhibition-item img{cursor:pointer;}
.relatedArtworks{margin:0;padding:0;width:100%;height:auto;}
.relatedArtworks li{position:relative;}
.relatedArtworks .content{position:relative;width:100%!important;height:307px;}
.relatedArtworks p{margin:0;padding:0;line-height:25px;}
.masonry-brick{width:100%;}
#articles .article-list li{padding:0;border-bottom:1px solid #555;}
.miniart-artist-list .list-article-author{clear:both; }
#articles .article-list .article-content li{padding:0;border-bottom:1px solid #555;line-height:30px;}
#articles .article-list li.active .list-article-title{ color:#000; font-family: NotoSansHans-Medium !important; }
#articles .article-list p.list-article-author {clear: both;min-height: 27px;line-height: 27px;padding-top: 5px;}
#articles .article-list p {margin: 0;width: 100%;text-align: justify;word-wrap: break-word;line-height: 26px;word-break: normal;}
#articles .article-content#leftcontent{padding-left:0;}
#articles .article-list .article-content#leftcontent li,#articles .article-list .article-content#leftcontent li.active{border:0;}
#articles .article-list .article-content.active{display:block!important;}
#articles .article-list p{margin:0;}
#articles .Horizontal .article-content{text-align:justify;padding-top: 15px;}
#articles .article-content img{width:100%;padding: 20px 0;}
#articles .Horizontal .article-list li>div{cursor:pointer;padding: 20px 0;}
#articles .trans{margin-right:5px;background-color:#555;color:#fff;}
#articles .year{float:right;height:30px;line-height:30px;}
#publications img{width:100%;}
#publications .publication-cover{position:relative;width:100%;height:auto;}
#publications .publication-cover img{width:100%;}
#publications .publication-data{position:absolute;right:15px;bottom:10px;left:15px;margin:0 auto;color:#fff;}
#publications .publication-author,#publications .publication-author span,#publications .publication-data div{color:#fff;}
.miniart-artist-detail .section.detail .container{height:auto;}
.container.page{margin:auto;padding-right:0;padding-bottom:180px;padding-left:0;}
.masonry-brick{display:none;margin:0;}
.masonry-brick.loaded{display:block;}
.block.col-md-6.articleInfo p label{display:inline-block;width:140px;font-weight:100!important;}
.Horizontal,.Vertical{display:none;}
.miniart-artist-detail .detail .RelExhibitions{width:100%;height:auto;}
.relatedArticles,.relatedArtworks,.relatedExhibitions,.relatedPublications{clear:both;}
.tab-content span.more{display:block;margin:auto;padding:0;width:90pt;height:30px;border:1px solid #747679;background-color:#fff;text-align:center;line-height:30px;cursor:pointer;}
.clearfix.loadmore{clear:both;}
.clearfix.loadmore .showloading{display:none;}
.relatedArtworks .item{position:relative;margin-bottom: 10px; }
.relatedArtworks .item .media{position:absolute;top:42%;left:45%;color:#fff;cursor:pointer;}
.miniart-artist-detail .tab-content.tab-content>li.tab-pane{ padding-top: 30px;}
.miniart-artist-detail .tab-content.tab-content>li.tab-pane#articles{ padding-top: 0px;}
.Vertical,.miniart-artist-detail .tab-content.tab-content.Vertical {display:block;}
.miniart-artist-detail .tab-content.Vertical  #bio img{ padding: 10px 0;}
.miniart-artist-detail .detail .block .exhibition-tags{clear: both;height: 30px;width: 100%;}
.artist-tabs.Horizontal .artworks .types {
    display: none;
}
.artist-tabs.Horizontal .exhibitions .types {
    display: none;
}
@media (min-width:320px){.relatedArtworks .item .media{font-size:50px;}
.block.col-md-6 img{width:100%;}
.Horizontal{display:none;}
.Vertical,.miniart-artist-detail .tab-content.tab-content.Vertical{display:block;}
.miniart-artist-detail .tab-content.tab-content.Horizontal{display:none;}
.miniart-artist-detail .detail .Vertical .artist-tabs li.tab{margin-top:40px;line-height:30px;}
.miniart-artist-detail .col-md-6.block{padding:0 0 5px;}
.miniart-artist-detail .col-md-6.info{padding:0 0 40px;}
.miniart-artist-detail .detail .detail-header .artist-tabs{border:none;}
#articles{padding-top:0;}
.miniart-artist-detail .detail .block .exhibition-tags li{line-height:30px;padding:0px 15px;min-width: 80px;}
#articles .article-content .content{line-height:24px;padding-bottom: 40px;}
#publications li{margin-bottom:5px;}
.relatedArtworks .ppstart{width:60px;height:60px;background-size:cover;}
#articles #rightcontent{display:none!important;}
.miniart-artist-detail .detail .block img{max-width:100%;}
}
@media (min-width:768px){#articles #rightcontent{display:block!important;}
.relatedArtworks .item .media{font-size:60px;}
.Horizontal{display:block!important;}
.Vertical{display:none!important;}
.list-article-author{clear:both;}
#articles .article-list .article-content{display:none;}
.miniart-artist-detail .detail .detail-header .artist-tabs>li{padding:0 4px;}
.miniart-artist-detail .tab-content.tab-content.Vertical{display:none;}
.miniart-artist-detail .tab-content.tab-content.Horizontal{display:block;}
.artist-tabs .col-md-6{width:100%!important;}
.artist-tabs .tab-pane .col-md-6{float:left;padding-right:20px;padding-left:20px;width:50%!important;}
.artist-tabs #articles.tab-pane .col-md-6,.artist-tabs #biographical.tab-pane .col-md-6{float:left;padding-right:20px;padding-left:20px;width:100%!important;}
#biographical .intro,.intro p{line-height:25px;}
/*.tab-content.Horizontal{padding-top:20px;}*/
.col-md-6.block{padding-right:15px;padding-left:15px;}
#tab-content{margin-top:0;}
.miniart-artist-detail .detail .tab-pane.active{display:block;}
#articles .article-content .content{line-height:30px;padding-top: 20px;}
.miniart-artist-detail .detail .detail-header .artist-name{float:left;}
.miniart-artist-detail .detail .artist-tabs li.tab{margin-left:20px;line-height:40px;}
.miniart-artist-detail .detail .relatedArtworks .block{padding:10px 20px;height:auto;}
.miniart-artist-detail .detail .block{padding:0px 20px 20px;height:auto;}
.miniart-artist-detail .detail .RelExhibitions .block{padding:10px 20px 20px;}
.col-md-6{padding-right:20px;padding-left:20px;}
#publications li{margin-bottom:20px;}
.relatedArtworks .ppstart{width:84px;height:84px;background-size:cover;}
.artist-tabs.Horizontal .artworks.active:hover >.types {display: block;}
.artist-tabs.Horizontal .exhibitions.active:hover >.types {display: block;}
}
@media (min-width:1024px){.miniart-artist-detail .detail .detail-header .artist-tabs>li{padding:0 10px;}
.tab-pane#articles #rightcontent{display:block;}
.tab-pane#articles #leftcontent{display:none!important;}
}
#rightcontent,.list-article-title{word-break:break-all;padding-top: 15px;line-height: 30px;}
.realfile{padding-top:5px;cursor: pointer;}
.realfile:hover >*{ color: #000 !important; font-family: NotoSansHans-Medium !important; }
.realfile .icon.icon-file-download {
    vertical-align: middle !important;
    font-size: 18px;
    line-height: 25px;
    padding-right: 5px;
}
#abouttable{line-height:25px;}
#abouttable tr td:first-child{vertical-align:top;width: 30%;}
#abouttable tr td>div{line-height:25px;}
#abouttable tr.group td{ padding-top: 40px;}

.container.page{ padding-top: 46px; }
.nameWarp.active{ position:fixed;z-index: 100;display: none; }
.nameWarp{ position: fixed;top:0px;z-index: 100;background: #fff; }
#artistNameList li{float: left; font-size: 11px;width: 232px;height: 45px;padding-bottom: 5px; }
#artistNameList li a{ line-height: 18px;height: 36px;overflow: hidden;width: 100%;display: block;padding-right: 20px; }
#artistNameList li a:hover{ font-weight: bold;font-family: "NotoSansHans-Bold";  }
.nameWarp .narrows{ padding-top: 80px;text-align: center;font-size: 20px;cursor: pointer; }
.nameWarp.active .narrows.down,.nameWarp .narrows.up{ display: none}
.nameWarp.active .narrows.up,.nameWarp .narrows.down{ display: none}
.nameWarp #artistNameList li[dataid].active a,{ font-weight: bold;}
.nameWarp #artistNameList.fadeOutUp li{ display: none}
.nameWarp #artistNameList.fadeInDown li{display: block;}


@media (min-width:1024px) {
.nameWarp{ display: block !important;}
.nameWarp.active .narrows.down,.nameWarp .narrows.up{ display: none}
.nameWarp.active .narrows.up,.nameWarp .narrows.down{ display: block}
}